package main

import (
	"bsm/full/module/base/passport/internal/config"
	"git.apinb.com/bsm-sdk/core/printer"
)

func main() {
	config.New("passport")
	printer.Info("Database configuration: %+v", config.Spec.Databases)
}
